<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>GIANTS Software,Eagle355th,Otis Little Bear Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Eagle355th Distinction</en>
    </title>
    <description>
        <en>
            Eagle355th Distinction
        </en>
        <de>
           Eagle355th Distinction
        </de>
    </description>
    <iconFilename>store_Eagle355thdistinction.png</iconFilename>
    <multiplayer supported="true" />

	
	
	
    <storeItems>
        <storeItem xmlFilename="Eagle355thdistinction.xml"/>
    </storeItems>
</modDesc>
